Subject: linuxdoc-sgml-1.2.1
From: [email-masked] (Greg Hankins)
To: Linux Documentation Project writers <[email-masked]>
Date: Mon, 24 Jul 1995 21:34:03 -0400 (EDT)

Hi,

I've received a few patches to linuxdoc-sgml-1.2, and was just about
to release 1.2.1 - if anyone has anything to add please get it to me
ASAP.  I prefer patches :-).

Greg
(interim maintainer of linuxdoc-sgml, until a permanent person
volunteers.)

-- 
Greg Hankins ([email-masked])  |  Georgia Institute of Technology
Computing and Networking Services          |  College of Computing, room 213
+1 404 853 9989                            |  Atlanta, GA 30332-0280 
<A HREF="http://www.cc.gatech.edu/staff/h/Greg.Hankins/">Greg Hankins</A>
<A HREF="http://www.cc.gatech.edu/staff/h/Greg.Hankins/pubkey.asc">PGP key</A>